<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
    <UserSecretsId>aspnet-RankingApp_WebAPI-3d10977d-50c7-4d7f-a2e5-4b2739c52f8a</UserSecretsId>
    <RootNamespace>RankingApp_WebAPI</RootNamespace>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.AspNetCore.Diagnostics.EntityFrameworkCore" Version="6.0.20" />
    <PackageReference Include="Microsoft.AspNetCore.Identity.EntityFrameworkCore" Version="6.0.20" />
    <PackageReference Include="Microsoft.AspNetCore.Identity.UI" Version="6.0.20" />
    <PackageReference Include="Microsoft.EntityFrameworkCore" Version="6.0.21" />
    <PackageReference Include="Microsoft.EntityFrameworkCore.SqlServer" Version="6.0.20" />
    <PackageReference Include="Microsoft.EntityFrameworkCore.Tools" Version="6.0.20" />
    <PackageReference Include="Newtonsoft.Json" Version="13.0.1" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\SharedData\SharedData.csproj" />
  </ItemGroup>

</Project>
